# vim: ft=nginx
# The resolver for the Docker network.
resolver                        127.0.0.11 valid=30s;
gzip                            on;
tcp_nopush                      on;
tcp_nodelay                     on;
server_tokens                   off;
include                         snippets/common-headers.conf;
# Validate proxied SSL connections.
proxy_ssl_trusted_certificate   /etc/ssl/certs/ca-certificates.crt;
proxy_ssl_verify                on;
proxy_ssl_verify_depth          4;
# For proxying /validate on different hosts to Vouch.
map $host $vouch { default vouch; }
